Subject: Embedded Linux newbie, seeks advice

From: "Robert Lee" <[email-masked]>
Date: Thu, 16 Sep 1999 10:37:37 -0700

We're exploring the possibility of doing an embedded Linux project, based on
custom Motorola 750 PPC hardware.  I've quite comfortable with Linux on desktop
x86 hardware, but this is altogether another ball of wax.  A few questions:

1. Can you recommend a PPC board suitable for initial software development, i.e.
how to bootstrap, etc?  Brightstar Engineering advertises the "ipEngine-1".
It's 823 based, but looks promising otherwise.

2. Will designing to CHRP or PREP significantly cut porting time?

3. Any gotcha's we should be especially aware of?

I'd appreciate any comments or ideas you can offer.

Thanks,
Robert

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/